[Session]
windows_manager/command=openbox
windows_manager/session=Lubuntu
windows_manager/extras=
panel/command=lxpanel
panel/session=Lubuntu
screensaver/command=
power_manager/command=auto
file_manager/command=pcmanfm
file_manager/session=lubuntu
file_manager/extras=
desktop_manager/command=filemanager
desktop_manager/wallpaper=
polkit/command=lxpolkit
network_gui/command=dhcpcd-gtk
audio_manager/command=pavucontrol
quit_manager/command=lxsession-logout
quit_manager/image=/usr/share/lubuntu/images/logout-banner.png
quit_manager/layout=top
workspace_manager/command=obconf
launcher_manager/command=lxpanelctl
launcher_manager/autostart=false
terminal_manager/command=lxterminal
screenshot_manager/command=shutter
upgrade_manager/command=update-manager
clipboard/command=lxclipboard
composite_manager/command=
composite_manager/autostart=
disable_autostart=no
upstart_user_session=false
webbrowser/command=firefox
webbrowser/desktop=
im1/command=pidgin
im1/autostart=
webcam/command=guvcview
xsettings_manager/command=build-in
proxy_manager/command=build-in
keyring/command=
email/command=sylpheed
pdf_reader/command=evince
video_player/command=gnome-mpv
audio_player/command=audacious
images_display/command=gpicview
text_editor/command=leafpad
archive/command=file-roller
calculator/command=galculator
spreadsheet/command=gnumeric
bittorent/command=transmission-gtk
document/command=abiword
burn/command=xfburn
notes/command=xpad
disk_utility/command=gnome-disks
tasks/command=lxtask
lock_manager/command=light-locker
charmap/command=gucharmap

[State]
laptop_mode=no
guess_default=true

[Dbus]
lxde=true
gnome=false

[Keymap]
mode=system
model=
layout=
variant=
options=

[XRandr]
mode=
command=

[Security]
keyring=no

[a11y]
activate=no
type=

[Updates]
activate=true

[Environment]
type=lubuntu
menu_prefix=lxde-
ubuntu_menuproxy=false
toolkit_integration=gtk3
gtk/overlay_scrollbar_disable=true
qt/force_theme=gtk
qt/platform=lxqt

[GTK]
sNet/ThemeName=Lubuntu-default
sNet/IconThemeName=Lubuntu
sGtk/FontName=Ubuntu 10
iGtk/ToolbarStyle=0
iGtk/ButtonImages=1
iGtk/MenuImages=1
iGtk/CursorThemeSize=18
iXft/Antialias=1
iXft/Hinting=1
sXft/HintStyle=hintfull
sXft/RGBA=rgb
sGtk/CursorThemeName=DMZ-White
sGtk/ColorScheme=
iGtk/ToolbarIconSize=2
iNet/EnableEventSounds=1
iNet/EnableInputFeedbackSounds=1

[Mouse]
AccFactor=20
AccThreshold=10
LeftHanded=0

[Keyboard]
Delay=500
Interval=30
Beep=1
